Subject: FW: Enron Gas Liquids, Inc. and Enron Reserve Acquisition Corp.
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Oct 2001 05:55:10 -0800 (PST)

fyi
 -----Original Message-----
From: 	Viverito, John  
Sent:	Tuesday, October 30, 2001 4:03 PM
To:	Shackleton, Sara
Cc:	Cook, Mary; St. Clair, Carol; Williams, Jason R (Credit); Aronowitz, Alan; Moran, Tom
Subject:	FW: Enron Gas Liquids, Inc. and Enron Reserve Acquisition Corp.

Sara-

As discussed, I am forwarding the correspondence from Beth Ng of Morgan Stanley containing the draft netting agreements (based on the Enron Capital & Trade Resources Ltd. forms provided to Morgan Stanley) to be entered into by EGLI and ERAC.  

I am attaching below, amended versions of the netting agreements that Morgan Stanley would like to enter into today.  I note that Tom Moran, who heads up EGM credit, would like to get Morgan Stanley comfortable ASAP.

Let me know if there is any problem with entering into these arrangements.

Thanks for your help.

John

  

 -----Original Message-----
From: 	Beth Ng <[email-masked] <mailto:[email-masked]>>@ENRON  
Sent:	Friday, October 26, 2001 4:38 PM
To:	Viverito, John
Subject:	Enron Gas Liquids, Inc. and Enron Reserve Acquisition Corp.

Dear John:

As discussed, we have exposures under Enron Reserve Acquisition Corp.
and Enron Gas Liquids, Inc.   We would like to enter into a netting
agreement with each of the Enron entities.

Today, we executed a netting agreement with your London entity, Enron
Capital & Trade Resources Ltd.   Enclosed please find the proposed
netting agreements for these two Enron entities based on your UK
entity's form of netting agreement.

Please review and provide us with your comments by Monday.

Kind regards,
MORGAN STANLEY CAPITAL GROUP INC.

Beth Ng
Commodities Division - Documentation
Tel:  212 761 8720
Fax: 212-507-4898 /  212 761 0293
Email:  [email-masked] <mailto:[email-masked]>

1585 Broadway, 4th Floor
New York, NY   10036

 - Enron Gas Netting Agreement 10-26-01 v. orig.doc 
 - Enron Reserve Netting Agreement 10-26-01 v orig.doc 
 - Beth.Ng.vcf